# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -Cr
 -Ct
 -Ci
 -Co
 -CX
 -Os
 -CpATHLON64
 -OpATHLON64
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -Fu../../src_libnettopos/fpcx
 -FE../../../fpcbin
 -FU../../../ppus/testeventosmultisignal
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -Os
 -CpATHLON64
 -OpATHLON64
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -Fu../../src_libnettopos/fpcx
 -FE../../../fpcbin
 -FU../../../ppus/testeventosmultisignal
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -TLinux
 -Mdelphi
 -Sg
 -Si
 -CX
 -Os
 -CpATHLON64
 -OpATHLON64
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/*
 -Fu/usr/lib64/fpc/2.2.2/units/x86_64-linux/rtl
 -Fu../../src_libnettopos/fpcx
 -FE../../../fpcbin
 -FU../../../ppus/testeventosmultisignal
 -XS
 -g-
 -p-
 -b-
#ENDIF

